body {
    font-size: 1rem;
    background: fff;
}
a {
    color: #111;
}
ul,li {
    margin: 0;
}
ul {
    padding: 0;
}
.dltr {
    direction: ltr;
}
iframe {
    border: none;
    margin: 0;
    padding: 0;
}
.dEditPost {
    position: absolute;
    top: 0;
    left: 0;
    background: #006BDD;
    padding: 10px 20px;
    color: #fff;
    border: 3px solid #204884;
    border-radius: 5px;
}
.dEditPost a {
    color: #fff !important;
}
.dKK {
    text-align: center;
    font-size: 12px;
    vertical-align: middle;
    margin: 10px 0;
    color: #999;
}
.dKK span {
    padding: 0 10px;
    vertical-align: -5px;
}
.dKK .kk-star-ratings .kksr-legend {
    display: none;
}
.b-0 {
    border: 0px !important;
    border-radius: 0 !important;
}

/* Comments */


#singleComments {

}
/*h2#reply-title {
    font-size: 1.2rem;
    font-weight: 500;
    !*border-radius: 10px;*!
    background: #666;
    border-top: 1px dashed #555;
    border-bottom: 1px dashed #555;
    color: #fff;
    margin: 35px 0;
    overflow: hidden;
    width: 100%;
    padding: 10px 5px;
    border-radius: 5px;
    box-shadow: inset 0 0 30px 0 #555;
}*/

#singleComments .comment-author,#singleComments .commentmetadata a {
    font-size: .8rem;
}
#singleComments .comment-author img {
    display: none;
}

#singleComments .djh ol li {
    border-bottom: 3px solid #3dacd9;
    margin-bottom: 0;
    padding-bottom: 0;
}


.comment {
    margin: 10px 0;
}

.comment-list {
    list-style: none;
}
ol.children {
    list-style: none;
}

.comment-body {
    border-radius: 10px;
    background: #fff;
    padding: 5px;
    margin: 5px;
    /*-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.2);*/
    /*box-shadow: 0 0 3px 1px rgba(0,0,0,0.2);*/
    box-shadow: inset 0 0 30px 0 #e9e9e9;
    border: 1px dashed #dfdfdf;
    /*background-image: url('images/comment/chatting.png');*/
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right center;
}
h3#comments,h2.comments-title,h2#reply-title {
    /*font-size: 16px;*/
    /*padding: 0 15px;*/
    position: relative;
    display: inline-block;
    background-color: #666;
    color: #fff !important;
    padding: 8px 17px 0;
    font-size: 1em;
    margin: 5px 25px 5px 0;
    height: 37px;
    border-radius: 0 5px 5px 0;
    font-weight: normal !important;
}
h3#comments:after,h2.comments-title:after,h2#reply-title:after {
    content: '';
    position: absolute;
    left: -33px;
    top: 0;
    width: 0;
    height: 0;
    border-bottom: 37px solid #666;
    border-left: 34px solid transparent;
}
.comment-author {
    float: right;
}
.commentmetadata {
    float: left;
}
.comment-body p {
    display: block;
    width: 100%;
    padding-right: 30px;
    padding-top: 50px;
    font-size: .9rem;
}
.comment-body p:before {
    clear: both;
}

.reply {
    text-align: left;
}

.reply a {
    /*float: left;*/
    text-align: center;
    padding:7px 30px;
    /*margin:auto 0 1px 0;*/
    color: #fff !important;
    background-color: #3dacd9;
    border: 2px solid #3dacd9;
    -webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.2);
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.2);
    border-radius: 5px;
    font-size: .8rem;
}

.reply a:hover {
    border-bottom: 2px solid #3dacd9;
}
/*.comment-reply-title {
    font-size: .9rem;
    color: #fff !important;
    margin: 0 0 15px 0;
    padding-right: 15px;
}*/
p.logged-in-as {
    font-size: 12px;
    margin-right: 25px;
}

.wp-caption-text {
    text-align: center !important;
    padding: 10px auto !important;
}
#commentform input, .comment-form-comment textarea {
    box-shadow: inset 0 0 30px 0 #e9e9e9;
    border: solid 1px #e9e9e9;
    width: 85%;
}
#commentform label,.comment-notes {
    min-width: 10%;
    margin-right: 12px;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: .8rem;

}
#commentform label {
    /*display: none;*/
}

p.comment-form-cookies-consent {
    padding-right: 15px;
}

p.form-submit {
    text-align: center;
}
p.form-submit input {
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 14px;
    text-align: center;
    /* margin: auto 0 1px 0; */
    color: #fff;
    background-color: #3dacd9;
    border: 1px solid #3dacd9;
    box-shadow: none !important;
}
input#wp-comment-cookies-consent {
    width: unset;
}
p.form-submit input:hover {
    box-shadow: inset 0 0 20px 0 #e9e9e9 !important;
    border: 1px solid #3dacd9;
}
textarea#comment {
    display: block;
    margin: 0 auto;
    width: 93%;
    padding: 5px;
    color: #3498db;
    font-size: 12px;
    text-shadow: 0 0 1px #aaa;
    position: relative;
}
input#submit {
    width: 50%;
}
em.comment-awaiting-moderation {
    /*display: inline-block;*/
    font-size: 11px;
    width: 100%;
    text-align: left;
    direction: ltr;
    color: #d00;
    font-style: normal;
    font-weight: 500;
    display: none;
}
.dComment span.says {
    display: none;
}
.dComment cite.fn, .dComment cite.fn a {
    font-size: 14px;
    color: #193866;
    font-style: normal;
    font-weight: 700;
}
.dComment .comment-meta.commentmetadata {
    display: none;
}
.dComment .reply a {
    display: none;
}
.dComment .comment-author img {
    border: 3px solid #957fd5;
    border-radius: 50%;
}
.dComment h3#reply-title {
    font-size: 20px;
    text-align: center;
    padding: 15px 0;
}


/* Project Styles Start */

.djh001 {
    /*padding-top: 20px;*/
    font-size: 14px;
    font-weight: bold;
    background: #ffffffcc;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    border-bottom: 1px solid #00000055;
    z-index: 999;
}
.djh001 nav .d01 li {
    position: relative;
}
.djh001 nav .d01 li a {
    color: #000;
    padding: 10px 0px 5px 4px;
    line-height: 51px;
    display: block;
}
.djh001 nav .d01 li .drop-down {
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    z-index: 1;
    top: 66px;
    right: -30px;
    display: none;
}

.djh001 nav li.parent:hover .drop-down {
    display: block;
}

.djh001 nav .d01 li .drop-down a {
    display: block;
    padding: 0;
    margin-right: 10px;
    line-height: 40px;
    color: #111;
    font-size: 14px;
}
.djh001 .d02 {
    padding-top: 16px;
}
.djh001 .d02 a {
    min-width: 100px;
    margin-left: 10px;
}
.djh001 .d02 a span {
    font-size: 14px;
}
.djh001 .d02 a i {
    font-size: 18px;
    padding-left: 5px;
    vertical-align: -2px;
}
.djh001 .dMobile {
    position: relative;
}
.djh001 ul {
    display: inline-block;
    padding-right: 1%;

}
.dAparat {
    border-radius: 10px;
    /*border: 1px solid #666666cc;*/
    opacity: .8;
}
.dAparat iframe {
    border-radius: 10px;
    /*border: 1px solid #666666cc;*/
}
#dToggler {
    border: 0;
    outline: 0;
    background: transparent;
    cursor: pointer !important;
}
.djh001 .dMobile i.fa-bars {
    display: block;
    font-size: 50px;
    color: #f93;
}
.djh001 .dMobile .logo {
    padding-top: 10px;
}
.djh008 .mobileBanner {
    background: url('https://cdn.serverbours.com/img/index/mobileBanner.jpg');
    background-size: cover;
    background-position: center center;
    height: 200px;
}
.djh008 .mobileBanner a {
    display: block;
    width: 100%;
    height: 100%;
}
.dInMobile h2 {
    font-size: 25px;
    color: #fff;
    text-align: center;
    padding-top: 30px;
}
.dInMobile h3 {
    font-size: 20px;
    color: #fff;
    text-align: center;
    padding-top: 10px;

}
#dMobileMenu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: 0;
    padding: 10px 25px 25px;
    text-align: center;
    background: #ffffffee;
    z-index: 999;
    height: 100%;
    transition: all ease-in-out .5s;
    visibility: hidden;
    opacity: 0;
}
#dMobileMenu .djhClose {
    position: absolute;
    top: -5px;
    right: 18px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer !important;
}
#dMobileMenu .djhClose i{
    display: block;
    font-size: 50px;
    color: #f93;
    padding: 5px;
}
#dMobileMenu ul, #dMobileMenu ul li {
    padding: 0;
}
#dMobileMenu ul li a {
    font-size: 16px;
    color: #111;
    display: block;
    padding: 5px 0;
    line-height: 51px;
    line-height: 25px;
    font-weight: 700;
    margin-top: 1vh;

}
#dMobileMenu {

}

.djh002 {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    background-image: url('https://cdn.serverbours.com/img/index/sliderBg.jpg');
    background-size: cover;
    background-position: center center;
    height: 500px;
    margin-top: 66px;
}
.djh002 .dDrop {

}
.djh002 .dDrop .dInput1 {
    margin-top: 30px;
    position: relative;
}
.djh002 .dDrop .dInput1 input,.djh002 .dDrop .dInput2 input {
    display: block;
    width: 100%;
    padding: 35px 10px 25px 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
    direction: ltr;
    font-weight: 700;
    font-size: 20px!important;
    color: #333 !important;
}
.djh002 .dDrop .dInput1 .d01,.djh002 .dDrop .dInput2 .d01 {
    position: absolute;
    top: 3px;
    left: 13px;
    font-size: 12px;
    color: #a9a9a9;
    font-weight: 700;
}

.djh002 .dDrop .dInput1 .dropdown,.djh002 .dDrop .dInput2 .dropdown {
    position: absolute;
    top: 5px;
    right: 13px;
}

.djh002 .dDrop .dInput1 .dropdown button,.djh002 .dDrop .dInput2 .dropdown button {
    width: 200px;
    padding: 21px 32px 21px 10px;
    background: #ECF0F1;
    border: 1px solid #d5d5d5;
    color: #222;
    outline: none;
}
button:active,button:focus {
    outline: none !important;
    border: none !important;
}
.djh002 .dDrop .dInput1 .dropdown button span,.djh002 .dDrop .dInput2 .dropdown button span {
    float: right;
    line-height: 30px;
}
.djh002 .dDrop .dInput1 .dropdown button img,.djh002 .dDrop .dInput2 .dropdown button img {
    width: 32px;
    height: 32px;
    float: left;
}
.djh002 .dDrop .dInput1 .dropdown .dropdown-toggle::after,.djh002 .dDrop .dInput2 .dropdown .dropdown-toggle::after {
    margin-right: 0.255em;
    margin-left: 0;
    position: absolute;
    display: block;
    right: 5px;
    top: 36px;
    font-size: 25px;
    color: #aaa;
}
.djh002 .dDrop .dInput1 .dropdown-menu,.djh002 .dDrop .dInput2 .dropdown-menu {
    max-height: 175px;
    overflow: scroll;
    overflow-x: hidden;
}
.djh002 .dDrop .dInput1 a.dropdown-item,.djh002 .dDrop .dInput2 a.dropdown-item {
    font-size: 14px;
    padding: 12px 17px;
}
.djh002 .dDrop .dInput1 .dropdown .dropdown-item span,.djh002 .dDrop .dInput2 .dropdown .dropdown-item span {
    line-height: 30px;
}
.djh002 .dDrop .dInput1 .dropdown .dropdown-item img,.djh002 .dDrop .dInput2 .dropdown .dropdown-item img {
    width: 24px;
    height: 24px;
    float: left;
}
.djh002 .dDrop .dInput2 .dropdown {
    /*top: 116px;*/
}
.djh002 .dDrop .dInput2 {
    margin-top: 20px;
}
.djh002 .dDrop p {
    color: #eee;
    font-weight: 700;
    font-size: 12px;
    direction: ltr;
    text-align: left;
    padding: 5px;
    letter-spacing: 1px;
    margin: 0 !important;
}
.djh002 .dDrop .d02 {
    width: 100%;
    line-height: 50px;
}
.djh002 .dDrop .d02 i {
    vertical-align: -3px;
    padding-left: 5px;
    font-size: 25px;
}
.djh002 .dDrop .dInput1 button>a.dropdown-item, .djh002 .dDrop .dInput2 button>a.dropdown-item {
    font-size: 16px;
    padding: 3px 0px;
}
.djh002 .dDrop .dInput1 a:hover,.djh002 .dDrop .dInput2 a:hover {
    background: transparent !important;
}
.djh002 .d01 {
    text-align: center;
}
.djh002 .d01 h2 {
    padding-top: 260px;
    color: #f1c40f;
    text-align: center;
}
.djh002 .d01 h3 {
    padding-top: 20px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: normal !important;
    line-height: 32px;
    font-family: 'iransansLight' !important;
}
.btn-djh1 {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    line-height: 1;
    background-color: #6ace26;
    border: 1px solid #6ace26;
    color: #fff;
    border-radius: .3rem;
    overflow: hidden;
    /*background-image: linear-gradient(to right, #6ace26 0%, #96dc66 10%, #96dc66 80%, #6ace26 100%);*/
    background-repeat: no-repeat;
    background-size: 10% 100%;
    background-position: -100% center;
    transition: all .5s ease;
    font-size: 1.5rem;
    padding: 1.2rem 5rem;
    color: #fff;
    /*border-color: #96dc66;*/
    box-shadow: 0.2rem 0.1rem 1.2rem rgba(91,91,91,0.5);
    background-size: 150% 100%;
    background-position: 40% center;
    transition: all 1s ease;
    margin: 10px auto 0 auto;
    animation-name: djhGrow;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-delay: unset;
    transition: all ease-in-out 500ms;
}
.btn-djh1:hover {
    background-color: #5db421;
}
.djh002 .dAparat {
    margin-top: 95px;
}
.djh002 .d02 {
    padding-top: 100px;
}
.djh002 .d02 iframe {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    border-radius: 10px;
}


.djh003 {
    text-align: center;
}
.djh003 h2 {
    font-size: 20px;
    font-weight: normal;
    color: #111;
    margin-top: 30px;
    margin-bottom: 15px;
}
.djh003 p {
    font-size: 14px;
    text-align: justify;
}
.djh003 p strong {
    font-weight: bold;
    color: #3498db;
}
.djh004 .dBanner {
    height: 150px;
    border-radius: 10px;
    background-image: url('https://cdn.serverbours.com/img/index/appBG.png');
    background-position: center;
    background-size: cover;
    align-items: center;
    padding: 10px 40px;
}

.djh004 .d01 {
    padding-right: 2%;
}
.djh004 .d01 a{
    color: #fff;
}
.djh004 .d01 h2 {
    font-size: 20px;
    font-weight: normal;
    margin-top: 30px;
    margin-bottom: 8px;
}
.djh004 .d01 p {
    font-size: 14px;
}
.djh004 .d02 {
    text-align: left;
    padding-left: 10px;
}
.dBtn01 {
    color: #fff;
    display: block;
    width: 50%;
    margin: 30px auto 0 5px;
    padding: 15px 25px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #d5a64a;
    border: 2px solid #ffffff;
    border-radius: 30px;
    -webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
    animation-name: djhGrow;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-delay: unset;
    transition: all ease-in-out 500ms;
}
@keyframes djh0Grow {
    0%   {filter: blur(0);opacity: .8;transform: scale(1.0);}
    50%  {filter: blur(0);opacity: 1;transform: scale(1.010);}
    100% {filter: blur(0);opacity: .8;transform: scale(1.0);}
}
.dBtn01 img {
    padding-left: 10px;
}

.dHeading {
    border-bottom: 1px solid #999;
}
.dHeading h2 {
    font-size: 20px;
    color: #555;
}
.dHeading .d02 {
    text-align: left;
}
.dHeading .d02 a {
    font-size: 14px;
    color: #3c97d0;
}
.dHeading .d02 i {
    vert-align: -3px;
    padding-right: 5px;
    font-size: 12px;
}

.djh005 {
    /*background: #eee;*/

}

.djh005 .dPlan .dPricePlan {
    /*padding: 5px;*/
    background: #204884;
    color: #fff;
    text-align: center;
    border: 3px solid #fff;
    border-radius: 10px;
    -webkit-box-shadow: 0px 4px 6px 1px rgba(0,0,0,0.50);
    -moz-box-shadow: 0px 4px 6px 1px rgba(0,0,0,0.50);
    box-shadow: 0px 4px 6px 1px rgba(0,0,0,0.50);
    transition: all ease-in-out 500ms;
    cursor: help;
}
.djh005 .dPlan .dPricePlan:hover {
    -webkit-box-shadow: 0px 4px 6px 1px rgba(0,0,0,0.70);
    -moz-box-shadow: 0px 4px 6px 1px rgba(0,0,0,0.70);
    box-shadow: 0px 4px 6px 1px rgba(0,0,0,0.70);
    transform: scale(1.03);
    background: #193866;
}
.djh005 .dPlan .dPricePlan h2 {
    background: #2c3e50;
    margin: 0;
    font-size: 16px;
    padding: 10px 0;
    text-align: center;
    border-bottom: 1px solid #28384b;
    font-weight: normal !important;
    -moz-border-radius: 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    color: #fff !important;
}
.djh005 .dPlan .dPricePlan h2 img {
    display: inline-block;
    max-width: 50px;
    margin: 0;
    margin-right: 5px;
    padding: 0;
}
.djh005 .dPlan .dPricePlan li .flags img {
    display: inline-block;
    max-width: 30px;
    margin: 0;
    margin-right: 5px;
    padding: 0;
    border-radius: 0;
}
.djh005 .dPlan .dPricePlan h3 {
    color: #fff !important;
}
.djh005 .dPlan .dPricePlan .d09 img {
    position: absolute;
    right: -15px;
    top: -1px;
    display: block;
    max-height: 35px;
    background: #fff;
    padding: 5px;
    border: 3px solid #ffffff;
    border-radius: 100%;
    /*margin-left: 10px;*/
}
.djh005 .dPlan .dPricePlan .dVar.d10 {
    font-size: 14px;
}
.djh005 .speedTest {
    background: #ffffff30;
    border: 1px solid #ffffff55;
    border-radius: 10px;
    padding:  3px 25px 3px 10px;
    position: relative;

}
.djh005 .dPlan .dpt {
    /*padding-top: 30px;*/
}
.djh005 .dPlan .dPricePlan.plan01 h2 {
    background: #95a5a6;
    border-bottom: 1px solid #8aa0a1;
}
.djh005 .dPlan .dPricePlan.plan02 h2 {
    background: #8E8CD8;
    border-bottom: 1px solid #7f7ed0;
}
.djh005 .dPlan .dPricePlan.plan03 h2 {
    background: #9A0089;
    border-bottom: 1px solid #970687;
}
.djh005 .dPlan .dPricePlan.plan04 h2 {
    background: #1abc9c;
    border-bottom: 1px solid #1abc9c;
}
.djh005 .dPlan .dPricePlan.plan05 h2 {
    background: #2ecc71;
    border-bottom: 1px solid #2ecc71;
}
.djh005 .dPlan .dPricePlan.promotion {
    /*height: 500px;*/
    transform: scaleY(1.1);
}
.djh005 .dPlan .dPricePlan.promotion h2 {
    background: #E81123;
    border-bottom: 1px solid #d70d1d;
}
.djh005 .dPlan .dPricePlan.promotion h3 {

}

.djh005 .dPlan .dPricePlan h3 {
    background: #e67e22;
    border-bottom: 1px solid #d97219;
    background: #194584;
    border-bottom: 1px solid #194584;
    margin: 0;
    font-size: 14px;
    text-align: center;
    padding: 10px 0;
    font-weight: normal !important;
}
.djh005 .dPlan .dPricePlan ul {
    font-family: 'IRANSans';
}
.djh005 .dPlan .dPricePlan ul li {
    padding: 7px 0;
    font-family: 'IRANSans';
    text-shadow: 1px 1px #11111199;
    text-align: center !important;
}
.djh005 .dPlan .dPricePlan ul li:first-child {
    padding-top: 10px;
}

.djh005 .dPlan .dPricePlan ul li strong {
    color: #fff;
    font-size: 14px;
    font-weight: 300 !important;
    padding-left: 5px;
}
.djh005 .dPlan .dPricePlan ul li .dVar {
    color: #fff;
    padding: 0 5px;
    font-size: 20px;
    line-height: 32px;
}
.djh005 .dPlan .dPricePlan ul li.d00 .dVar {
    /*color: #2ecc71;*/
    color: #ff0;
    padding: 5px 0;
    font-size: 32px;
}
.djh005 .dPlan .dPricePlan ul li .unit {
    color: #eee;
    padding: 0 2px;
    font-size: 12px;
}
.djh005 .dPlan .dPricePlan ul li.d00 .unit {
    font-size: 10px;
}

.dPrice {

}
.dPrice .dItem {
    padding: 15px 17px;
    background: #fff;
    border-radius: 10px;
    color: #000;
    font-size: 14px;
    position: relative;
    margin-bottom: 25px;
    border: 1px solid #ededed;
    box-shadow: 0 0 5px #00000020;
}
.dPrice .dItem .d01 {
    font-size: 16px;
    font-weight: normal;
}
.dPrice .dItem .d01 img {
    width: 32px;
    padding-left: 5px;
}
.dPrice .dItem .dSymbol {
    position: absolute;
    font-size: 16px;
    left: 23px;
    top: 14px;
    color: #aaa;
}
.dPrice .dItem p {
    margin-bottom: 5px;
}
.dPrice .dPrice0 {
    font-size: 18px;
    padding: 15px 0;
}
.dPrice span,.dPrice strong {
    padding-left: 5px;
}
.dPrice .d09 {
    position: absolute;
    font-size: 16px;
    left: 13px;
    top: 55px;
    color: #fff;
    width: 55px;
    height: 55px;
    border-radius: 50%;
}
.dPrice .d09 p {
    padding: 14px 5px 0 0;
    font-size: 15px;
}
.dPrice .d09 i {
    position: absolute;
    bottom: 5px;
    font-size: 14px;
    left: 24px;
}
.dPrice .d09.dDecrease {
    background: #65C087;
}
.dPrice .d09.dIncrease{
    background: #2196F3;
}
.dPrice a.btn {
    font-size: 14px;
}
.dPrice .d09 i.fa-caret-up {
    bottom: unset;
    top: 3px;
}

.djh006 .dArticle {

}
.djh006 .dArticle .dItem {
    min-height: 330px;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 4px;
    box-shadow: 0 3px 9px rgba(0,0,0,.2);
    background: #fff;
    color: #000;
    font-size: 16px;
}
.djh006 .dArticle .dItem img {
    display: block;
    border-radius: 5px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.djh006 .dArticle .dItem h2 {
    font-size: 15px;
    padding: 20px 10px;
    line-height: 32px;
    text-align: center;
    color: #222;
}
.djh006 .dArticle .dItem h2:hover {
    color: #444;
}
.djh007 .dMotto {
    background: #e0e0e0;
    font-size: 14px;
    line-height: 1.7;
    padding: 15px 17px;
    border-radius: 10px;
    border: 1px solid #ccc;
    text-align: left;
    color: #333;
}
.djh007 .dMotto h1 {
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0;
    color: #222;
    text-align: right;
}
.djh007 .dMotto p {
    padding: 0 20px 0 0;
    text-align: justify;

}

.djh008 {
    background: url("https://cdn.serverbours.com/img/index/djh008.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    height: 400px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #fff;
}
.djh008 .d03 {
    margin-top: 50px;
    background: #00000060;
    border: 1px solid #00000030;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
}
.djh008 .d03 h2 {
    font-size: 24px;
    font-weight: normal !important;
}
.djh008 .d03 p {
    padding-top: 10px;
    font-weight: normal;
    text-align: right;
    font-size: 14px;
}
.djh008 .d03 a i {
    padding-right: 10px;
    font-size: 32px;
    vertical-align: -3px;
}
.djh008 .d03 p.text-left {
    font-size: 12px;
}

.djh010 h2 {
    /*font-size: 24px;*/
    /*color: #333;*/
}

.djh010 .card .card-header {
    position: relative;
}

.djh010 .card {
    margin-bottom: 10px;
}
.djh010 .card .card-header .icon {
    position: absolute;
    display: block;
    top: 10px;
    left: 15px;

}
.djh010 .card .card-header .icon i {
    font-size: 16px;
    color: #999;
}
.djh010 .card .card-header h3 {
    font-size: 16px;
    color: #957fd5;
}
.djh010 .card p {
    font-family: iransansLight;
    font-size: 14px;
    color: #444;
    font-weight: bold;
    padding: 10px 20px;
    line-height: 30px;
    /*font-weight: normla !important;*/
}

.djh011 {
    background: url("https://cdn.serverbours.com/img/index/djh011.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    /*height: 400px;*/
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #fff;
    text-align: center;

}
.djh011 .d01 img {
    padding: 20px 0;
    animation-name: djhBlur;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-delay: unset;
    transition: all ease-in-out 500ms;
}
@keyframes djhBlur {
    0%   {filter: blur(1px);opacity: .8;transform: scale(1.0);}
    50%  {filter: blur(0);opacity: 1;transform: scale(1.05);}
    100% {filter: blur(1px);opacity: .8;transform: scale(1.0);}
}
.djh011 .d02 h2 {
    padding: 40px 0 20px 0;
    text-shadow: 1px 1px 1px #111;
    font-size: 20px;
}
.djh011 .d02 h2 span {
    padding: 20px 0;
    text-shadow: 1px 1px 1px #111;
    color: #F3D700;
}
.djh011 .d02 p {
    font-size: 14px;
    padding: 10px;
    background: #00000030;
    border-radius: 10px;
    text-align: justify;
}

.djh011 .d02 a.btn-djh1 {
    margin-top: 25px;
}
.djh011 .d02 a.btn-djh1 i {
    padding-right: 10px;
}

.djh0001 {
    margin: 0;
    padding: 0;
    background: #333;
    color: #eee;
}
.djh0001 h3 {
    margin-bottom: 20px;
    margin-top: 0;
    border-bottom: 1px solid hsla(0,0%,67%,.24);
    padding-bottom: 15px;
    color: #f93;
    font-size: 18px;
}
.djh0001 .dContent {

}
.djh0001 .dContent.d01 a {
    display: block;
    color: #bbb;
    line-height: 40px;
}
.djh0001 .dContent.d02 {
    text-align: center;
}
.djh0001 .dContent.d02 ul li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}
.djh0001 .dContent.d02 ul li a {
    display: inline-block;
    width: 45px;
    height: 45px;
    border: 2px solid #fff;
    border-radius: 5px;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
    background: #fff;
    color: #3cc8c8;
    margin-top: 15px;
    transition: all .3s ease-in-out;
}
.djh0001 .dContent.d02 img {
    margin-top: 15px;
}
.djh0001 .dContent.d04 {
    font-size: 13px;
}
.djh0001 .dContent.d04 strong {
    padding-left: 5px;
    font-weight: 200;
    letter-spacing: 1px;
    color: #f93;
}
.djh0001 .dContent.d04 a {
    color: #bbb;
}
.djh0001 .dContent.d04 p.tel {
    text-align: center;
}
.djh0001 .dFooterMotto {
    font-size: 14px;
    color: #ccc;
    text-align: justify;
}
.djh0001 .dCopyright {
    display: block;
    background: #2D2D2D;
    font-size: 14px;
    padding: 20px 0 10px 0;
    text-align: center;
    margin: 0;
}
.dcf01  {
    
}

.djhContent ,.dPostContent {
    color: #000;
    text-align: justify;
}
.djhContent h2,.dPostContent h2 {
    color: #193866 !important;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 25px;
    padding-bottom: 14px;
    border-bottom: 1px solid #ececec;
    line-height: 34px;
}
.djhContent h3, .dPostContent h3 {
    color: #193866 !important;
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 15px;
    /*padding-bottom: 14px;*/
    /*border-bottom: 1px solid #ececec;*/
}

.djhContent p,.dPostContent p {
    line-height: 32px;
    font-weight: normal;
    font-family: iransans;
    font-size: 15px;
    text-align: justify;
    color: #000;
}
.djhContent strong,.dPostContent strong {
    color: #193866;
}
.djhContent ul ,.dPostContent ul {
    list-style: disc;
    padding-bottom: 5px;
}
.djhContent li ,.dPostContent li {
    text-align: justify;
}

.dwp {

}
.dwp h1 {
    color: #193866 !important;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ececec;
}
.dwp img {

    display: block;
    max-width: 100%;
    margin: 10px auto;
    border-radius: 5px;
}
.dwp .dNumber {
    display: none;
}

.dwp .djhContent, .dwp .dPostContent {
    color: #222;
    text-align: justify;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}

/*_20200712-120510*/
.djh012 {
    min-height: 200px !important;
    background: #193866;
    padding-top: 60px;
    margin-top: 65px;
    color: #fff;
    background-image:  url("https://cdn.serverbours.com/img/bg/bg001.jpg");
    background-attachment: fixed;
    background-position: left 35px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.djh012 h1 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 15px;
}
.djh012 a  {
    color: #0071ef;
    color: #F6EB14;
}
.djh012 .dBread  {
    font-size: 14px;
}


/*DJH SidBar Start*/

.sidebar {
    margin-top: 50px;
}
.sidebar h4 {
    font-size: 18px;
    color: #3d4bb4 !important;
    margin: 10px 0;
    padding: 10px 0;
    border-bottom: 1px solid #cecece;
}
.sidebar .serach {
    position: relative;
    width: 100%;
}
.sidebar input:not([type=submit]) {
    height: 53px;
    padding: 0 10px;
    border: 1px solid #d4d3d3;
    background-color: #fff;
    border-radius: 0;
    -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,.08);
    box-shadow: 0px 10px 15px 0px rgba(0,0,0,.08);
    width: 100%;
}
.sidebar .search-btn {
    width: 60px;
    background-color: #1868dd;
    border: 0;
    font-size: 1.05882rem;
    color: #fff;
    position: absolute;
    left: 0px;
    top: 0;
    border-radius: 27.5px 0 0 27.5px;
    height: 100%;
    cursor: pointer;
    height: 53px;
}
.sidebar .widget {
    border: 1px solid #eee;
    background: #fff !important;
    margin: 20px 0 0 0;
    padding: 10px 5px !important;
    box-shadow: 1px 1px 5px #33333333;
}
.sidebar h4 {
    text-align: center;
    border-bottom: 1px solid #eee;
}
.sidebar ul {
    list-style: none;
    padding: 15px;
}
.sidebar li a {
    padding-right: 1.125rem;
    transition: color 0.2s ease-in-out;
    font-size: .875rem;
    line-height: 1.5;
    color: #999 !important;
    position: relative;
    /*display: inline-block;*/
}
.sidebar li a:before {
    content: "";
    position: absolute;
    transition: background-color 0.2s ease-in-out;
    background-color: #ccc;
    border-radius: 50%;
    right: 0;
    top: .4375rem;
    width: .5rem;
    height: .5rem;
}
.sidebar li a:hover:before {
    background-color: #288ED9;
}
.sidebar .dView  {
    font-size: .65rem !important;
    color: #aaa !important;
    line-height: 24px;
    /*display: inline-block;*/
}
.sidebar .dView span {
    /*display: inline-block;*/
}
.sidebar {

}
.headerSearch {

}
.headerSearch .serach {
    width: 100%;
    display: block;
}
.headerSearch input:not([type=submit]) {
    height: 53px;
    padding: 0 10px;
    border: 1px solid #d4d3d3;
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .08);
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .08);
    width: 100%;
}
.headerSearch .search-btn {
    width: 60px;
    background-color: #1868dd;
    border: 0;
    font-size: 1.05882rem;
    color: #fff;
    position: absolute !important;
    left: 0px;
    top: 0;
    border-radius: 27.5px 0 0 27.5px;
    height: 100%;
    cursor: pointer;
}
.headerSearch h5.modal-title {
    font-size: 1rem;
    font-weight: normal !important;
    color: #777 !important;
}
.shadow1 {
    box-shadow: 0 2px 3px rgba(0,0,0,.12);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,.12);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.12);
}
.btn-success {
    color: #fff !important;
    background-color: #28a745;
    border-color: #28a745;
}


.dSearch {

}
.dSearch img {
    display: inline-block !important;
}
.dSearch p {
    text-align: justify;
    font-size: .8rem;
    color: #666;
}
.dSearch p.heading {
    font-size: 1.5rem;
    font-weight: bold;
    padding-bottom: 25px;
}

.dSearch p.heading {
    font-size: 1.5rem;
}
.dSearch p.heading span {
    color: #4c59ef;
}
#dTags .tagIcon img {
    display: none;
}
.sidebar li a {
    padding-right: 1.125rem;
    transition: color .2s ease-in-out;
    font-size: .875rem;
    line-height: 1.5;
    color: #999 !important;
    position: relative;
    line-height: 23px;
    margin-bottom: 10px;
    display: block;
}
.sidebar .dRelated a:before {
    content: unset !important;
}
.sidebar .dRelated li a  {
    padding-right: 0 !important;
    text-align: center;
    color: #666 !important;
}
.sidebar .dRelated img {
    margin: 0 auto;
}
.dDropdown {
    padding: 20px 25px;
}

/*--------------------------------------------------------+ DJH Contact Form 7  +-------------------------------------------------------*/

.wpcf7 {
    color: #666
}
.wpcf7 label {
    display: block;
    width: 100%;
    color: #555;
    font-size: 14px;
}
input, textarea {
    padding: 5px 10px;
    width: 100%;
    display: block;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
}
.wpcf7 .wpcf7-submit {
    display: block;
    margin: 5px auto;
    width: 75%;
    background: #4c59ef;
    color: #fff;
}
.wpcf7 .wpcf7-submit:hover {
    opacity: .85;
}
input#submit {
    width: 75%;
    display: block;
    margin: 10px auto;
}


/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
.djh013 {
    color: #222;
    text-align: justify;
    background: #fff;
    padding: 20px;
    border-radius: 0;
    /*border: 0;*/
    /*border-top: 1px solid #999;*/
    /*border-bottom: 1px solid #999;*/
}
.djh013 h2 {

}
/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
.djh014 {
    background: #fff;
    padding: 10px;
    margin: 10px;
}
.djh014 img {
    border-radius: 5px;
    max-width: 700px;
}
.djh014 h2.text-center.mt-3 {
    background: #2c3e50;
    color: #fff !important;
    padding: 5px 10px;
    display: inline-block;
    margin: 20px auto 10px auto;
    font-weight: normal !important;
}
.djh014 .djhContent {
    color: #fff;
    text-align: center;
}
.djh014 .d02 img {
    max-height: 180px;
}
.djh014 .d02 p {
    position: relative;
    font-size: 13px;
    font-weight: bold;
    color: #111;
    background: #eaeaea;
    padding: 10px 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
.djh015 .dCat {
    background-color: #F3F3F3;
    border: 1px solid #ccc;
    text-align: right;
    padding: 10px;
}
.djh015 .dCat ul li {
    list-style: none;
    direction: rtl;
    font-family: iransans;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 10px;
    margin: 0 0 10px 0;
    line-height: 32px;
    background-color: #FFFFFF;
    color: #5F6A73;
    border: 1px solid #ddd;
    border-radius: 3px;
}
.djh015 .dCat ul li {
    /*border-right: 5px solid transparent;*/
    transition: all ease-in-out 500ms;
}
/*.djh015 .dCat ul li:hover {*/
/*    border-right: 5px solid #102F72;*/
/*    padding-right: 15px;*/
/*}*/

.djh015 a {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    display: block;
}
.djh015 a.btn,.djh015 a.btn:hover {
    color: #fff;
    font-weight: normal;
    font-size: 18px;
}
.djh015 a:hover {
    color: #0004ff;
}
.djh015 a i {
    padding-left: 5px;
    font-size: 18px;
    vertical-align: -3px;
    color: #ccc;
}
.djh015 p {
    font-size: 14px;
}

/*--------------------------------------------------------+ DJH In Posts Content Styles +-------------------------------------------------------*/
.djhPostLink01 {
    display: block;
    padding: 20px;
    margin: 20px auto;
    background: #08a170;
    color: #eee !important;
    font-size: 20px !important;
    text-align: center !important;
    max-width: 75%;
    border: 3px solid #666;
    border-radius: 5px;
}
.djhPostLink01 a,.djhPostLink01 strong {
    font-size: 24px !important;
    color: #fff !important;
}
.djhPostLink02 {
    display: block;
    padding: 10px;
    margin: 10px auto;
    /*background: #08a170;*/
    color: #333 !important;
    font-size: 16px !important;
    text-align: center !important;
    max-width: 75%;
    border: 3px solid #ccc;
    border-radius: 5px;
}
.djhPostLink01 a,.djhPostLink01 strong {
    font-size: 20px !important;
    /*color: #fff !important;*/
}
/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
.dCallUs {
    display: block;
    max-width: 270px;
    margin: 10px auto;
    background: #15b915;
    background-image: linear-gradient(45deg, #37e337,#15b915);
    box-shadow: 0 0 5px 5px rgba(21,185,21,.4);
    color: #fff;
    /*border: 1px solid #fff;*/
    border-radius: 5px;
}
.dCallUs a {
    display: block;
    padding: 10px 5px;
    color: #fff;
    text-align: center;
    font-size: 18px;
}
.dCallUs .d01 {
    display: block;
    padding: 5px;
}
.dCallUs .d02 {
    display: block;
    padding: 5px;
}
/*--------------------------------------------------------+ DJH Comments FIX  +-------------------------------------------------------*/
ol.commentlist ul.children {
    margin-right: 15px;
}

/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
.staticIP {

}
.staticIP h3 {
    background: #002252 !important;
    padding: 0 !important;
}
.staticIP h3 strong {
    background-color: #fb3449;
    font-weight: 700;
    color: #fff;
    border-radius: 50%;
    padding: 10px 6px;
    font-size: 16px;
    margin: 5px 5px;
    display: inline-block;
    font-family: 'iransansFa';
}
.staticIP .dltr {
    font-family: 'iransansFa';
    display: inline-block;
}
.staticIP del {
    padding: 0 5px;
}
.staticIP {

}

/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
h4 {
    font-size: 1rem !important;
    line-height: 1.6rem !important;
}
.djh005.sefarat .row {
    justify-content: center;
}
/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/

p.comment-form-cookies-consent {
    padding-right: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
.c4wp_captcha_field,
#c4wp_captcha_field_1 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
}
/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
/*--------------------------------------------------------+ DJH  +-------------------------------------------------------*/
















